use rocket::{get, launch, routes};
use rocket_dyn_templates::{context, Template};

#[get("/")]
fn index() -> Template {
    Template::render("index", context! {})
}

#[launch]
fn entrypoint() -> _ {
    rocket::build()
        .mount("/", routes![index])
        .attach(Template::fairing())
}
